
.chevron-precedent:before
{
content: url(../../../images/icons/image.gif);
width: 1.2rem;
margin: 0.2rem 0.5rem 0 0;
}
.bouton-rond 
{
color: #fff;
display: inline-block;
width: 8.8rem;
height: 6.8rem;/*+padding*/
border-right: 2.5rem;
background-color: #97c652;
vertical-align: middle;
padding-top:2rem;
-webkit-border-radius:10rem;
-moz-border-radius:10rem;
-o-border-radius:10rem;
border-radius:10rem;
text-decoration: none;
}

.moduletable.ariane
{
position: fixed;
top: 0.2rem;
left: 13rem;
z-index: 99998;
font-size: 1.2rem;
color: #000000;
}
.moduletable.ariane a
{
color: #2C8D24;
}
.moduletable.ariane a:hover
{
color: #7b7b7b;
}

/********************************************                           Vieil Habillage             *******************************************************/
/*		habillage de la ligne de tete	*/
div.h-div-logo
{
text-align: left;
}
div.h-div-telconins
{
text-align: right;
padding-right: 1rem;
}
div.h-div-tel
{
text-align: right;
padding-right: 1rem;
}
div.h-div-connexion
{
text-align: right;
padding-right: 1rem;
}
div.h-div-inscription
{
text-align: right;
padding-right: 1rem;
}
/*
a.h-a-tel p
, a.h-a-connexion p
, a.h-a-inscription p
{
text-align: left;
}
*/
a.h-a-logo
{
text-align: left;
}
a.h-a-tel
{
text-align: right;
white-space: nowrap;
}
a.h-a-connexion
{
text-align: right;
white-space: nowrap;
}
a.h-a-inscription
{
text-align: right;
white-space: nowrap;
}

/* footer */ 

.align-right 
{
    text-align: right;
}

.banner-text
{
    width: 100%;
    margin: auto;
    color: #fff;
    /*background-color: rgba(0, 159, 227, 0.5);*/
    background-color: #009fe3;
    padding: 2rem 15rem;
    text-align: center;
    font-size: 25px;
    box-sizing: border-box;
    line-height: normal;
}


.banner-organisation
{
    background: #F7F7F7;
    padding: 10rem 0;
    text-align: center;
    width: 100% !important;
}

.banner-partenaires
{
    background-image: url(../../../images/tmpl/bg-partenaires.jpg);
    background-position: center;
    background-size: cover;
    padding: 10rem 0;
    text-align: center;
    width: 100% !important;
    color: #fff;
}

.banner-champ
{
    background-image: url(../../../images/tmpl/bg-champs-actions.jpg);
    background-position: center;
    background-size: cover;
    padding: 10rem 0;
    text-align: center;
    width: 100% !important;
    margin-bottom: 5rem;
    color: #fff;
}
div.tcontact a
{
color: black;
}
.banner-contact
{
    background-image: url(../../../images/tmpl/bg-champs-actions.jpg);
    background-position: center;
    background-size: cover;
 /*background: #F7F7F7;*/
    padding: 10rem 0;
    text-align: center;
    width: 100% !important;
    margin-bottom: 5rem;
}


.banner-membres
{
    background-image: url(../../../images/tmpl/continents-geography-globe-269773.jpg);
    background-position: center;
    background-size: cover;
    padding: 10rem 0;
    text-align: center;
    width: 100% !important;
    margin-bottom: 5rem;
    color: #fff;
}

/* page contact */
/*
div#fox-container-m229 .fox-form-stacked .controls, div#fox-container-m229 .fox-form-stacked .control-label
{
    float: none;
}

div#fox-container-m229 input[type="text"], div#fox-container-m229 textarea
{
    width: 100%;
    border: 0;
}

div#fox-container-m229 img.fox-item-captcha-img
{
    border: 0;
}

div#fox-container-m229 .btn
{
    background: #009fe3;
    padding: 5px 35px;
    text-shadow: none;
    border: 0;
    transition-duration:  0.3s;
}

div#fox-container-m229 .btn:hover , div#fox-container-m229 .btn span:hover
{
    background: #fff !important;
    color: #009fe3;
    
}

div#fox-container-m229 .btn span
{
    color: #fff;
}

.img-contact
{
    width: 100%;
}

#b80contact1 
    {
        font-size: 1.5rem;
    }
*/
/* search bar */

#ajax-search-button310
{
    right: 5px;
    border: 0;
}

/* page pays membres */

.readmore 
{
    color: #009fe3;
    background: #fff;
    margin-top: 5px;
    display: block;
    border: 1px solid #009fe3;
    border-radius: 2px;
    max-width: 220px;
    box-sizing: border-box;
}

.readmore:hover
{
    color: #fff;
    background: #009fe3;
}

.djc_title
{
    font-size: 22px;
    margin-bottom: 15px;
    font-family: 'open_sanssemibold';
}

h2.djc_title
{
    margin-bottom: 35px;
    padding-left: 20px;
    border-left: solid 4px #8cbe22;
    font-size: 30px;
}

.djc_title h3 a
{
    font-family: 'open_sanssemibold';
    color: #000;
}

.djc_result_set
{
    background-color: #F4F4F4;
    padding: 2rem;
    box-sizing: border-box;
    margin-bottom: 5rem;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.15);
    border-radius: 3px;
}

.djc_introtext img
{
    width: 100%;
    max-width: 220px !important;
}

/* page extranet questionnaire */

.componentheading h2
{
        font-size: 22px;
    margin-bottom: 15px;
    padding-left: 20px;
    position: relative;
    border-left: solid 4px #ef7c00;
}

#sf_next_button
{
    padding: 1rem 5rem;
    background: #ef7c00;
    border: solid 1px #ef7c00;
    color: #fff;
    cursor: pointer;
    border-radius: 3px;
    transition-duration: 0.3s;
    display: block;
    float: right;
}

#sf_prev_button
{
    padding: 1rem 5rem;
    background: #fff;
    border: solid 1px #ef7c00;
    color: #ef7c00;
    cursor: pointer;
    border-radius: 3px;
    transition-duration: 0.3s;
    display: block;
    float: left;
}

#sf_next_button:hover
{
    background: #fff;
    color: #ef7c00;
}

#sf_prev_button:hover
{
    background: #ef7c00;
    color: #fff; 
}

#sf_finish_button
{
    padding: 1rem 5rem;
    background: #8CBE22;
    border: solid 1px #8CBE22;
    color: #fff;
    cursor: pointer;
    border-radius: 3px;
    transition-duration: 0.3s;
    display: block;
    float: right;
}

textarea.short_ans_textarea
{
    width: 100%;
}

.surveyforce
{
        background-color: #F4F4F4;
    padding: 2rem;
    box-sizing: border-box;
    margin-bottom: 5rem;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.15);
    border-radius: 3px;
}

.djc_cart_popup > div
{
    padding: 0
}
